[qtui] Missing playlist editor features

December 01, 2014 19:24 - John Lindgren

Status: Closed Start date: December 01, 2014

Priority: Major Due date:  

Assignee:  % Done: 100%

Category: plugins/qtui Estimated time: 0.00 hour

Target version: 3.9   

Affects version:    

Description

The playlist editor in the Qt UI is missing some important features:

- Selection of multiple entries

- Copy and paste

- Drag and drop

History

#1 - December 30, 2014 20:30 - John Lindgren

Selection of multiple entries is working since:

https://github.com/audacious-media-player/audacious-plugins/commit/a123af230a8fa8b7a50b5344e5db9e691fee7868

#2 - December 30, 2014 20:30 - John Lindgren

- % Done changed from 0 to 30

#3 - August 04, 2016 07:35 - John Lindgren

- Target version changed from 3.7 to 3.8

- % Done changed from 30 to 70

Copy-and-paste is working since:

https://github.com/audacious-media-player/audacious-plugins/commit/caf82098f1a94ce13f8e0850b288699eacd8ce2b

#4 - November 27, 2016 23:14 - John Lindgren

- Status changed from New to Closed

- Target version changed from 3.8 to 3.9

- % Done changed from 70 to 100
